body {
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#F9F9F1;
	background-image:url(/img/bg-top.png);
	background-repeat:repeat-x;
	background-position:0 -1px;
	}
#wrapper {
	/*background-image:url(/img/bg-body-tpl2.jpg);
	background-repeat:repeat-x;*/

	width:100%;
	float:left;

	}
#container {
	width:800px;
	margin:auto;
	padding:0px;
	float:none;
	}	
#header{
	width:800px;
	height:170px;
	background-image:url(/img/bg-top.png);
	background-repeat:repeat-x;
	background-position:0 -1px;
	/*background-image:url(/img/bg-header-tpl2.jpg);*/
	float:left;
	position:relative;
	z-index:3;
	}
#logo{
	width:426px;
	height:167px;
	background-image:url(/img/bg-logo-container.png);
	float:left;
	margin:0px 0px 0px 0px;
	cursor:pointer;
	}
#address{
	width:230px;
	height:auto;
	float:right;
	}
#address p{
	margin:50px 0px 0px 0px;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
	}
#address a{
	text-decoration:none;
	color:#FFFFFF;
	}
#address a:hover{
	text-decoration:underline;
	}
#middle{
	width:800px;
	}
#navBar {
	width:200px;
	height:auto;
	float:left;
	}
#navBar ul {
	margin:0px 0px 0px -30px;
	padding:0px 0px 0px -30px;
	list-style-type:none;
	list-style-image:none;
	}
#navBar li {
	display:block;
	list-style-image:url(/img/blank.gif);
	list-style:none;
	padding:0px 0px 0px -20px;
	margin:0px 10px 10px -20px;
	text-align:center;
	}			
#navBar a{
	font-size:16px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	}
#navBar a:hover{
	color:#999966;
	}
#contact {
	width:200px;
	float:left;
	margin:30px 0px 0px 0px;
	}
#middleCont{
	background-color:#F2F0DA;
	width:800px;
	float:left;
	/*background-image:url(/img/bg-container-tpl2.jpg);*/
	background-image:url(/img/bg-left.jpg);
	background-repeat:repeat-y;
	position:relative;
	z-index:2;
	margin:-60px 0px 0px 0px;
	padding:100px 0px 100px 0px;
	}	
#imgMiddle {
	width:790px;
	margin:0px auto 5px auto;
	padding:5px;
	border:1px solid #eee;
	}
#leftSide {
	width:200px;
	float:left;
	background-image:url(/img/bg-left.jpg);
	background-repeat:repeat-y;
	/*background-image:url(/img/bg-left-tpl2.jpg);*/
	padding:0px 0px 80px 0px;
	}
#leftSide h1 {
	width:185px;
	color:#333;
	padding:0px 5px 5px 10px;
	margin:0px;
	font-weight:normal;
	font-size:18px;
	border-bottom:1px solid #333;
	}
#leftSide h2 {
	font-size:16px;
	color:#333333;
	margin:5px;
	padding:0px;
	font-weight:bold;
	}
#leftSide h3 {
	font-size:14px;
	color:#333;
	margin:5px 5px 0px 5px;
	padding:0px;
	}		
#leftSide p {
	font-size:12px;
	color:#333;
	margin:2px 2px 2px 10px;
	line-height:22px;
	}
#leftSide a{
	color:#333;
	text-decoration:none;
	font-size:12px;
	margin:2px 2px 2px 10px;	
	}
#leftSide a:hover{
	color:#333;
	text-decoration:underline;
	}
#leftSide ul{
	margin:0px 5px 5px 25px;
	padding:0px;
	line-height:24px;
	}
#leftSide li{
	list-style:disc;
	font-size:12px;
	color:#333333;
	}	
#rightSide {
	width:575px;
	padding:0px 5px 0px 5px;
	margin:0px 5px 0px 5px;
	float:right;
	}		
#rightSide h1{
	font-size:24px;
	color:#666;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;	
	}
#rightSide h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#666;
	margin:0px 0px 10px 0px;	
	}
#rightSide h3{
	font-size:18px;
	color:#666;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
#rightSide p{
	color:#333333;
	line-height:32px;
	font-size:12px;
	}
#rightSide a{
	color:#447E91;
	text-decoration:none;
	}
#rightSide a:hover{
	color:#666666;
	}
#rightSide ul{
	margin:5px 5px 5px 15px;
	padding:0px;
	}
#rightSide li{
	list-style:disc;
	font-size:12px;
	color:#333333;
	line-height:24px;
	}	
#rightSide img{
	/*border:1px solid #660000;*/
	padding:3px;
	margin:5px;
	}
#rightSide img:hover{
	/*border:1px solid #ccc;	*/
	}
.contactDetails {
	float:left;
	display:block;
	width:250px;
	}
#bottom{
	width:100%;
	height:90px;
	/*background-image:url(/img/bg-bottom-tpl2.jpg);*/
	background-image:url(/img/bg-footer.png);
	background-repeat:repeat-x;
	float:left;
	position:relative;
	z-index:4;
	margin:-30px 0px 0px 0px;
	}
#bottomCont{
	width:800px;
	margin:auto;
	}
#footer {
	width:800px;
	height:90px;
	/*background-image:url(/img/bg-footer-tpl2.jpg);*/
	clear:left;
	float:left;
	margin:0px auto 0px auto;
	}
#footer p{
	color:#fff;
	font-size:11px;
	margin:15px auto 0px auto;
	text-align:center;
	}
#footer a{
	color:#eee;
	text-decoration:underline;
	}
#footer a:hover{
	text-decoration:none;
	}
#enquiry {
	width:300px;
	float:right;
	}	
#enquiry input {
	border:1px solid #999966;
	font-size:16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	background-color:#eee;
	padding:5px;
	}	
#enquiry textarea {
	border:1px solid #999966;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px;
	background-color:#eee;
	}	